.productItem {
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  padding: 20px 15px;
  position: relative;
  margin-bottom: 30px;
}

.productItemCodes {
  color: #858585;
  font-size: 14px;
  height: 42px;
}

.productItemWishBtns {
  position: absolute;
  top: 20px;
  right: 15px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.productItemWishBtns button {
  color: #858585;
  transition: all 0.3s;
}

.productItemWishBtns button.active {
  color: #55BCC8;
}

.productItemWishBtns button.active path {
  fill: #55BCC8;
}

.productItemImg {
  display: block;
  margin: 15px -15px 20px;
  overflow: hidden;
  position: relative;height: 0;
  padding-top: 100%;
}

.brandLogo {
  position: absolute;
  bottom: 0;
  left: 15px;
  z-index: 2;
  /*max-height: 25px;*/
  max-width: 80px;
}

.productItemImg .productItemPicture {
  transition: all .3s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-height: 100%;
  width: auto;
}

.productItemName {
  color: #333333;
  font-size: 16px;
  line-height: 1.2;
}

.productItemNameWrap {
  height: 70px;
  margin-bottom: 10px;
  overflow: hidden;
}

.productItemLabels {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 20px;
}

.productItemPrice {
  display: flex;
  align-items: center;
  gap: 10px;
}

.productItemPriceTitle {
  color: #858585;
}

.productItemCurrentPrice {
  white-space: nowrap;
  font-weight: 700;
  font-size: 18px;
}

.productItemOldPrice {
  white-space: nowrap;
  color: #858585;
  font-size: 14px;
  position: relative;
}

.productItemOldPrice:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #E53B3B;
  position: absolute;
  top: 50%;
  transform: translateY(-1px);
}

.productItemActions {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.inStock {
  border: 1px solid #27AE60;
  border-radius: 2px;
  color: #27AE60;
  padding: 3px 10px;
  font-size: 13px;
  white-space: nowrap;
  box-sizing: border-box;
}

.inStock span {
  margin-right: 10px;
}

.inStockDropdown.uk-dropdown {
  padding: 10px;
  font-size: 13px;
  color: #333333;
}

.inStockDropdown.uk-dropdown span {
  color: #E53B3B;
}

.outStock {
  border: 1px solid #858585;
  border-radius: 2px;
  color: #858585;
  padding: 3px 10px;
  font-size: 13px;
  white-space: nowrap;
  box-sizing: border-box;
}

.prodQuant {
  display: flex;
  background: #ecf2fa;
  width: 100px;
  justify-content: space-between;
  align-items: center;
}

.prodQuant input {
  border: none;
  background: transparent;
  height: 45px;
  outline: none;
  text-align: center;
  width: 45px;
}

.prodQuant .uk-icon {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 27px;
  cursor: pointer;
}

@media (min-width: 992px) {
  .productItemWishBtns button:hover {
    color: #55BCC8;
  }

  .productItemImg:hover .productItemPicture {
    transform: translate(-50%,-50%) scale(1.1);
  }

  .productItemName:hover {
    color: #55BCC8;
    text-decoration: none;
  }

  .productItemAdd:hover {
    background: #fff;
  }

  .productItemAdd:hover path {
    fill: #55BCC8;
  }
}

@media (max-width: 768px) {
  .productItem {
    padding: 0;
    border: none;
  }

  .productItemWishBtns {
    flex-direction: row;
    top: 2px;
  }

  .productItemNameWrap {
    overflow: hidden;
  }

  .productItemLabels {
    flex-wrap: wrap;
  }

  .inStock {
    font-size: 12px;
    width: 95px;
    height: 28px;
    flex: none;
  }

  .inStock span {
    margin-right: 5px;
  }

  .redLabel {
    font-size: 12px;
  }

  .outStock {
    font-size: 12px;
  }

  .inStockDropdown.uk-dropdown {
    display: block !important;
    position: static;
    box-shadow: none;
    padding: 0;
    order: 2;
    margin: 20px 0 0 !important;
    z-index: auto;
  }

  .inStockDropdown.uk-dropdown > div {
    display: inline-block;
    margin-right: 15px;
  }
}